{
	"page_text": "Что-то день снова с утра не задался - %name% ударился мизинцем об тумбочку а по дороге к ручью еще и в дыру какую-то провалился, да как-то неловко приземлился что отшиб себе всё, что только можно, ну хоть жив остался уже хорошо!",
	"event_on_the_page": 1,
	"choices": [
		{
			"text": "Осмотреться",
			"next_pages": [ 4 ]
		},
		{
			"text": "Попытаться выбраться (сила)",
			"next_pages": [ 5, 6 ],
			"next_event": 4
		}
	]
}